View Issue Details

IDProjectCategoryView StatusLast Update
0001039SOGoWeb Mailpublic2011-10-17 17:01
ReporterjrabyAssigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3.9 
Summary0001039: cyrus - "Fatal error: word too long" when deleting a *lot* of messages
DescriptionI have a user with 60k msgs in his Trash folder. When he tries to "empty trash" he gets an error.
I have this in the logs:
Dec 6 09:21:37 host imap[26289]: Fatal error: word too long

I guess sogo should be splitting the huge request into smaller ones to avoid this error.
TagsNo tags attached.

Activities

Orchal

Orchal

2011-10-13 05:44

reporter   ~0002889

I have the same problem, with more than 1370 emails in Trash Folder.
francis

francis

2011-10-17 17:01

administrator   ~0002924

Fixed in ca.inverse.sope revision af90264fc2b3a40aaf122d30a9d5f8c2eb889f0a.

Issue History

Date Modified Username Field Change
2010-12-06 09:36 jraby New Issue
2011-10-13 05:44 Orchal Note Added: 0002889
2011-10-17 17:01 francis Note Added: 0002924
2011-10-17 17:01 francis Status new => resolved
2011-10-17 17:01 francis Fixed in Version => 1.3.9
2011-10-17 17:01 francis Resolution open => fixed
2011-10-17 17:01 francis Assigned To => francis